{% extends "base.html" %} 
{% load static %}

{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div style="display: flexbox">
        <h3 style="margin: 0; padding: 20px">Contact Me at</h3>
        <p style="margin: 0; padding: 20px">Instagram: <a href = "https://www.instagram.com/rara.19/"><img src = "{% static 'img/instagram.jpg' %}" style="position: relative; top: 3px; left: 13px; height: 30px; width: 30px"></a></p>
        <p style="margin: 0; padding: 20px">Twitter: <a href = "https://www.twitter.com/nadhira_rafik"><img src = "{% static 'img/twitter.jpg' %}" style="position: relative; top: 3px; left: 13px; height: 30px; width: 40px"></a> </p>
    </div>
{% endblock content %}